.u-section-1 .u-sheet-1 {
  min-height: 168px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: 0;
  font-size: 3.75rem;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 788px;
}

.u-section-2 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 39px;
  grid-template-rows: auto auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 710px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-2 .u-image-1 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 20px 13px 0 30px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-2 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-2 .u-image-2 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 20px 13px 0 30px;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-2 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-2 .u-image-3 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-2 .u-text-6 {
  margin: 20px 13px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 581px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 6px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 1385px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-2 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-3 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1744px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2008px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 6px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1633px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-image-1 {
    height: 274px;
    width: 282px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-image-2 {
    height: 274px;
    width: 282px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-image-3 {
    height: 274px;
    width: 282px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 458px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-3 .u-video-1 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 385px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-3 .u-video-1 {
    height: 226px;
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-3 .u-video-1 {
    height: 229px;
  }
} .u-section-4 {
  background-image: linear-gradient(#adf6f2, #fbeced);
}

.u-section-4 .u-sheet-1 {
  min-height: 345px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 17px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  text-decoration: underline !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}